@ECHO Off
REM/*
REM * Copyright (c) 2004 Standard Performance Evaluation Corporation (SPEC)
REM *               All rights reserved.
REM *
REM * This source code is provided as is, without any express or implied warranty.
REM *
REM *  History:
REM *  Date        ID        Description
REM *  ----------  ---       ----------------------------------------------------
REM *  2002/05/15  Hogstrom  Initial version
REM *  2002/09/23  russellr  (020912) - Replaced slash (/) with back-slash (\) in 
REM *                        batch files.
REM */
REM
REM This file sets up the environment variables for all later activities.
REM
REM - Hogstrom 5/15/2002
REM

set JAVA_HOME=C:\workloads\Java\R26.4.0-63
set JAS_HOME=C:\workloads\SPECjAppServer2004
set CONFIG_DIR=%JAS_HOME%\config
set APPSSERVER=wls92
set ENVFILE=%CONFIG_DIR%\%APPSSERVER%.env

Echo The following environment settings are in effect for SPECjAppServer2004
Echo * ========================= *
Echo    JAVA_HOME=%JAVA_HOME%
Echo     JAS_HOME=%JAS_HOME%
Echo   CONFIG_DIR=%CONFIG_DIR%
Echo   APPSSERVER=%APPSSERVER%
Echo * ========================= *

